
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 2850px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #1c2f42 none repeat-x scroll center bottom; }
body { background: #ffffff url("../gallery_gen/166d00204955cebed6b1bd6f428f16c9.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 3050px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 3010px; overflow: visible; min-height: 3050px; }
#wb_element_instance24 { top: 20px; left: 150px; min-width: 500px; width: 500px; min-height: 54px; height: 54px; display: block; z-index: 427; }
#wb_element_instance25 { top: 30px; left: 760px; min-width: 410px; width: 410px; min-height: 38px; height: 38px; display: block; z-index: 628; }
#wb_element_instance25 > ul { display: block; }
#wb_element_instance25 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance25, #wb_element_instance25 ul { text-align: right; }
#wb_element_instance25 ul ul { background: #1c2f42 none repeat scroll right top; }
#wb_element_instance25 li { margin: 0px 10px 0px 10px; }
#wb_element_instance25 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance25 li.over > a, #wb_element_instance25 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance25 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance25:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance26 { top: 40px; left: 70px; min-width: 1060px; width: 1060px; min-height: 28px; height: 28px; display: block; z-index: 61; }
#wb_element_instance27 { top: 790px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1980px; height: 1980px; display: block; z-index: 197; }
#wb_element_instance27 > .wb_shp { background: #dedede none repeat left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 1980px; }
#wb_element_instance28 { top: 142px; left: 60px; min-width: 550px; width: 550px; min-height: 66px; height: 66px; display: block; z-index: 264; }
#wb_element_instance29 { top: 110px; left: 40px; min-width: 590px; width: 590px; min-height: 340px; height: 340px; display: block; z-index: 262; }
#wb_element_instance29 > .wb_shp { background: #5f7a99 none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 590px; height: 340px; }
#wb_element_instance30 { top: 280px; left: 60px; min-width: 550px; width: 550px; min-height: 122px; height: 122px; display: block; z-index: 266; }
#wb_element_instance31 { top: 2260px; left: 420px; min-width: 750px; width: 750px; min-height: 465px; height: 465px; display: block; z-index: 292; }
#wb_element_instance32 { top: 910px; left: 30px; min-width: 340px; width: 340px; min-height: 340px; height: 340px; display: block; z-index: 290; }
#wb_element_instance32 img { width: 340px; height: 340px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { top: 790px; left: 10px; min-width: 1180px; width: 1180px; min-height: 78px; height: 78px; display: block; z-index: 291; }
#wb_element_instance34 { top: 450px; left: 40px; min-width: 590px; width: 590px; min-height: 260px; height: 260px; display: block; z-index: 298; }
#wb_element_instance34 img { width: 590px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { top: 450px; left: 630px; min-width: 205px; width: 205px; min-height: 260px; height: 260px; display: block; z-index: 299; }
#wb_element_instance36 { top: 900px; left: 540px; min-width: 490px; width: 490px; min-height: 50px; height: 50px; display: block; z-index: 293; }
#wb_element_instance36 .wb_button { width: 490px; height: 50px; font-family: Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; font-size: 25px; text-align: center; border: 1px none #2e262e; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #faf2fa none repeat left top; }
#wb_element_instance36 .wb_button > span { color: #bf4fbf; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance36 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance36 .wb_button:hover { background: #e6e6e6 none repeat left top; }
#wb_element_instance36 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance36 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance37 { top: 970px; left: 435px; min-width: 670px; width: 670px; min-height: 385px; height: 385px; display: block; z-index: 301; }
#wb_element_instance37 iframe { width: 670px; height: 385px; }
#wb_element_instance38 { top: 1370px; left: 434px; min-width: 670px; width: 670px; min-height: 385px; height: 385px; display: block; z-index: 302; }
#wb_element_instance38 iframe { width: 670px; height: 385px; }
#wb_element_instance39 { top: 1770px; left: 434px; min-width: 670px; width: 670px; min-height: 385px; height: 385px; display: block; z-index: 303; }
#wb_element_instance39 iframe { width: 670px; height: 385px; }
#wb_element_instance40 { top: 2170px; left: 435px; min-width: 670px; width: 670px; min-height: 385px; height: 385px; display: block; z-index: 304; }
#wb_element_instance40 iframe { width: 670px; height: 385px; }
#wb_element_instance41 { top: 20px; left: 380px; min-width: 107px; width: 107px; min-height: 73px; height: 73px; display: block; z-index: 307; overflow: hidden; }
#wb_element_instance41 img { width: 120px; height: 70px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance42 { top: 20px; left: 550px; min-width: 110px; width: 110px; min-height: 70px; height: 70px; display: block; z-index: 302; overflow: hidden; }
#wb_element_instance42 img { width: 111px; height: 70.636363636364px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance43 { top: 17px; left: 715px; min-width: 110px; width: 110px; min-height: 80px; height: 80px; display: block; z-index: 312; overflow: hidden; }
#wb_element_instance43 img { width: 210px; height: 80px; display: block; position: relative; left: -50px; top: 0px; max-width: inherit; }
#wb_element_instance44 { top: 2790px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance45 { top: 117px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
